package com.lightinit.hsdatashow.model.ms;

import org.springframework.web.multipart.MultipartFile;

public class EducationOrganizationEditModel {

    private Long id  ;

    private String orgType ;

    private String orgName ;

    private String photo ;

    public String getOrgType() {
        return orgType;
    }

    public void setOrgType(String orgType) {
        this.orgType = orgType;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
